# Gimp.Drawable.get_offsets

    @accepts(Gimp.Drawable, int, int)
    @returns(bool)
    def get_offsets(self, offset_x, offset_y):
        # Python wrapper for gimp_drawable_get_offsets()

Returns the offsets for the drawable.

This procedure returns the specified drawable's offsets. This only makes sense if the drawable is a layer since channels are anchored. The offsets of a channel will be returned as 0.

self

  The drawable.

offset_x

  x offset of drawable.

offset_y

  y offset of drawable.

Returns